// AVATAR

.avatar
	border-radius 50%
	overflow hidden
	height auto
	position relative
	display flex
	&:after
		content ""
		display block
		padding-bottom 100%
	img
		position absolute
		margin 0 auto
		height auto
		width 100%